{
    "peoplevar": {
        "relation_to_objects": "Hubungan dengan benda",
        "relation_to_persons": "Hubungan dengan orang atau institusi",
        "relation_to_persons_exlica": "Orang\/institusi ini (di sebelah kiri) berhubungan dengan benda, yang juga berhubungan dengan orang\/institusi lain (di sebelah kanan).",
        "relation_to_persons_show": "Tunjukkan hubungan dengan orang\/institusi",
        "relation_to_persons_by_object": "Hubungan dengan orang\/institusi lain (melalui benda)",
        "relation_to_persons_by_object_explica": "Garis di sebelah kiri tunjukkan hubungan orang\/institusi ini dengan para benda yang didaftarkan di garis kanan. Di tengahnya, ada orang\/institusi yang lain yang juga berhubungan dengan para benda itu.",
        "relation_to_places": "Hubungan dengan tempat",
        "relation_to_places_show": "Tunjukkan hubungan dengan tempat",
        "relation_to_times": "Hubungan dengan jaman",
        "relation_to_times_show": "Tunjukkan hubungan dengan jaman",
        "bibliography": "Bibliografi",
        "bibliography_about": "Bibliografi (tentang)",
        "background": "Latar belakang",
        "biography": "Biografi",
        "what_we_know": "Apa kami tahu",
        "objects_and_visualizations": "Benda dan visualisasi",
        "map": "Peta"
    }
}